<xsl:stylesheet version='1.0'
 xmlns:xsl='http://www.w3.org/1999/XSL/Transform' 
 xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
 xmlns:clarin="http://www.iula.upf.edu"
 xmlns="http://www.iula.upf.edu">

 <xsl:output indent="yes" method="xml" version="1.0" encoding="UTF-8" />
 
<xsl:template match='@xsi:schemaLocation'>
  <xsl:attribute name='xsi:schemaLocation'>http://www.iula.upf.edu http://theharvestingday.eu/schemas/clarin_bamdes-1.1.xsd</xsl:attribute>
</xsl:template>

 <xsl:template match="@*|node()">  
   <xsl:copy>  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:copy>  
 </xsl:template> 

 <xsl:template match="clarin:ResourceName">  
   <xsl:element name="resourceTitle">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
 <xsl:template match="clarin:URL">  
   <xsl:element name="url">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
  <xsl:template match="clarin:OwnerInstitution">  
   <xsl:element name="organization">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:ContactEmail">  
   <xsl:element name="contactEmail">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:ResourceType">  
   <xsl:element name="resourceType">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:Language">  
   <xsl:element name="language">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:LexiconType">  
   <xsl:element name="lexiconType">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:Size">  
   <xsl:element name="size">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:CoverageType">  
   <xsl:element name="coverageType">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:Domain">  
   <xsl:element name="domain">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
  
  <xsl:template match="clarin:AnnotationFormat">  
   <xsl:element name="annotationFormat">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
   <xsl:template match="clarin:InformationContained">  
   <xsl:element name="informationContained">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
   <xsl:template match="clarin:CorpusType">  
   <xsl:element name="corpusType">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
    <xsl:template match="clarin:Transcription">  
   <xsl:element name="transcription">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
 
   <xsl:template match="clarin:Annotation">  
   <xsl:element name="annotation">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 

   <xsl:template match="clarin:AnnotationLevelType">  
   <xsl:element name="annotationLevelType">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
   <xsl:template match="clarin:Tagset">  
   <xsl:element name="tagset">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
    <xsl:template match="clarin:ExecutionEnvironment">  
   <xsl:element name="runningEnvironment">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
    <xsl:template match="clarin:LanguageDependency">  
   <xsl:element name="languageDependency">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
    <xsl:template match="clarin:OperatingSystem">  
   <xsl:element name="operatingSystem">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
     <xsl:template match="clarin:Operations">  
   <xsl:element name="task">  
     <xsl:apply-templates select="@*|node()"/>  
   </xsl:element>  
 </xsl:template>
 
 

</xsl:stylesheet> 